.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.728800px;}
._2{margin-left:-3.273600px;}
._0{margin-left:-2.061140px;}
._1{width:1.636800px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y23{bottom:174.345036px;}
.y18{bottom:181.166769px;}
.y17{bottom:202.365690px;}
.y16{bottom:223.564834px;}
.y15{bottom:244.763549px;}
.y21{bottom:261.890871px;}
.y20{bottom:283.089914px;}
.y1f{bottom:304.288629px;}
.y10{bottom:314.284799px;}
.y1e{bottom:325.487344px;}
.yf{bottom:335.483514px;}
.y1d{bottom:346.686387px;}
.y1c{bottom:367.885102px;}
.y1b{bottom:389.084023px;}
.ye{bottom:409.967723px;}
.y1a{bottom:410.283167px;}
.yd{bottom:431.166644px;}
.y19{bottom:431.481882px;}
.y8{bottom:498.405805px;}
.y7{bottom:519.604848px;}
.y6{bottom:540.803563px;}
.y14{bottom:582.708595px;}
.y13{bottom:605.129072px;}
.y12{bottom:627.094302px;}
.y11{bottom:649.742411px;}
.yc{bottom:669.342532px;}
.yb{bottom:691.763009px;}
.ya{bottom:713.728256px;}
.y9{bottom:736.376332px;}
.y5{bottom:780.534440px;}
.y4{bottom:802.499686px;}
.y3{bottom:825.147763px;}
.y2{bottom:847.454440px;}
.y22{bottom:1284.625888px;}
.h3{height:30.168000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x2{left:17.010577px;}
.x3{left:35.280963px;}
.x5{left:38.634376px;}
.x4{left:40.971428px;}
.x1{left:254.174618px;}
.x6{left:496.412524px;}
.x7{left:510.435723px;}
.x8{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.756227pt;}
._2{margin-left:-2.717844pt;}
._0{margin-left:-1.711222pt;}
._1{width:1.358922pt;}
.fs1{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y23{bottom:144.746640pt;}
.y18{bottom:150.410253pt;}
.y17{bottom:168.010253pt;}
.y16{bottom:185.610438pt;}
.y15{bottom:203.210267pt;}
.y21{bottom:217.429899pt;}
.y20{bottom:235.030000pt;}
.y1f{bottom:252.629829pt;}
.y10{bottom:260.928958pt;}
.y1e{bottom:270.229657pt;}
.yf{bottom:278.528787pt;}
.y1d{bottom:287.829758pt;}
.y1c{bottom:305.429587pt;}
.y1b{bottom:323.029587pt;}
.ye{bottom:340.367880pt;}
.y1a{bottom:340.629772pt;}
.yd{bottom:357.967880pt;}
.y19{bottom:358.229600pt;}
.y8{bottom:413.791910pt;}
.y7{bottom:431.392012pt;}
.y6{bottom:448.991840pt;}
.y14{bottom:483.782693pt;}
.y13{bottom:502.396867pt;}
.y12{bottom:520.633080pt;}
.y11{bottom:539.436240pt;}
.yc{bottom:555.708867pt;}
.yb{bottom:574.323040pt;}
.ya{bottom:592.559267pt;}
.y9{bottom:611.362400pt;}
.y5{bottom:648.023827pt;}
.y4{bottom:666.260053pt;}
.y3{bottom:685.063187pt;}
.y2{bottom:703.582880pt;}
.y22{bottom:1066.536133pt;}
.h3{height:25.046406pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x2{left:14.122707pt;}
.x3{left:29.291347pt;}
.x5{left:32.075453pt;}
.x4{left:34.015747pt;}
.x1{left:211.023627pt;}
.x6{left:412.137027pt;}
.x7{left:423.779520pt;}
.x8{left:732.301840pt;}
}
